ion-slides,ion-slide{
    width: 100%;
    height: 100%;
}


.no-favs{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5em;
}